A:link {
	OUTLINE-STYLE: none; COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	OUTLINE-STYLE: none; COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #900; TEXT-DECORATION: underline
}
A:active {
	COLOR: #900; TEXT-DECORATION: underline
}
BODY {
	LINE-HEIGHT: 24px
}
TD {
	LINE-HEIGHT: 24px
}
TH {
	LINE-HEIGHT: 24px
}
#wrapper {
	BORDER-BOTTOM: #844d89 5px solid; BORDER-LEFT: #844d89 5px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: center center; OVERFLOW: hidden; BORDER-TOP: #844d89 5px solid; BORDER-RIGHT: #844d89 5px solid; PADDING-TOP: 0px
}
.pp {
	MARGIN: 0px auto; WIDTH: 100%
}
.pt {
	MARGIN: 0px auto; WIDTH: 100%
}
.list12 UL {
	MARGIN: 0px auto; WIDTH: 100%
}
.list14 UL {
	MARGIN: 0px auto; WIDTH: 100%
}
.area {
	MARGIN: 0px auto; WIDTH: 100%
}
.pp:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.pt:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.area:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clear:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.pp {
	TEXT-ALIGN: center
}
.pp IMG {
	MARGIN: 0px auto; DISPLAY: block
}
.pp SPAN {
	DISPLAY: block
}
.pt {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; COLOR: #666
}
.pt DIV {
	MARGIN: 0px 10px 0px 0px; FLOAT: left
}
.pt DIV.r {
	MARGIN: 0px 0px 0px 10px; FLOAT: right
}
.pt P {
	CLEAR: none
}
.list12 LI {
	PADDING-LEFT: 10px; BACKGROUND: url(images/shandong_93.gif) no-repeat 0px 8px
}
.list14 LI {
	PADDING-LEFT: 10px; BACKGROUND: url(images/shandong_93.gif) no-repeat 0px 8px
}
.list14 LI {
	BACKGROUND: url(images/shandong_93.gif) no-repeat 0px 10px
}
.list12 LI {
	LINE-HEIGHT: 24px
}
.list14 LI {
	LINE-HEIGHT: 26px
}
.list12 LI IMG {
	MARGIN-LEFT: 6px
}
.list14 LI IMG {
	MARGIN-LEFT: 6px
}
.list12 LI A {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.list14 LI A {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.list14 LI A {
	FONT-SIZE: 14px
}
.list12 LI A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
.list14 LI A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
#news-con .top {
	TEXT-ALIGN: left
}
#news-con .top H1 A {
	TEXT-ALIGN: center; LINE-HEIGHT: 55px; FONT-FAMILY: "黑体"; FONT-SIZE: 30px; FONT-WEIGHT: bold
}
#maincon {
	MARGIN: 0px 15px
}
.column_1of2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.column_2of2 {
	WIDTH: 289px; FLOAT: right; OVERFLOW: hidden
}
#header {
	OVERFLOW: hidden
}
#login {
	BACKGROUND: url(images/sd2010_01.gif) repeat-x 0px 0px; HEIGHT: 25px; OVERFLOW: hidden; BORDER-TOP: #fff 6px solid
}
#login UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-TOP: 0px
}
#login LI {
	LINE-HEIGHT: 22px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; MARGIN-RIGHT: 15px; PADDING-TOP: 3px
}
#login LI {
	COLOR: #888888
}
#login LI A {
	COLOR: #888888
}
#login UL .right {
	FLOAT: right
}
#login UL .right A {
	COLOR: #b41414
}
#login UL LI#tongxing {
	PADDING-LEFT: 20px; BACKGROUND: url(images/sd2010_07.gif) no-repeat 0px 0px
}
#login UL LI#mima {
	PADDING-LEFT: 20px; BACKGROUND: url(images/sd2010_07.gif) no-repeat 0px -25px
}
#login UL LI INPUT {
	BORDER-BOTTOM: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; LINE-HEIGHT: 14px; BACKGROUND-COLOR: #fff; WIDTH: 60px; HEIGHT: 14px; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
#login UL LI .tijiao {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 14px; BACKGROUND-COLOR: #cf181d; WIDTH: 50px; COLOR: #fff; FONT-SIZE: 12px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#login UL #sheshouye {
	PADDING-LEFT: 20px; BACKGROUND: url(images/sd2010_07.gif) no-repeat 0px -75px
}
#login UL #jiashoucang {
	PADDING-LEFT: 20px; BACKGROUND: url(images/sd2010_07.gif) no-repeat 0px 0px
}
#mainsub {
	BORDER-BOTTOM: #d9d9d9 1px solid; MARGIN: 2px 5px 0px; BORDER-TOP: #d9d9d9 1px solid
}
#mainsub .wen.left {
	MARGIN-LEFT: 15px
}
#mainsub .wen.left {
	LINE-HEIGHT: 29px; COLOR: #000; FONT-SIZE: 12px
}
#mainsub .wen.left A {
	LINE-HEIGHT: 29px; COLOR: #000; FONT-SIZE: 12px
}
#mainsub .wen.left A {
	MARGIN: 0px 5px
}
#mainsub .baoliao.right {
	PADDING-LEFT: 15px; BACKGROUND: url(images/shandong_32.gif) no-repeat 0px center; MARGIN-RIGHT: 20px
}
#mainsub .baoliao.right {
	LINE-HEIGHT: 29px; COLOR: #b41414; FONT-SIZE: 12px
}
#mainsub .baoliao.right A {
	LINE-HEIGHT: 29px; COLOR: #b41414; FONT-SIZE: 12px
}
.tuwen {
	MARGIN-BOTTOM: 20px; MARGIN-LEFT: 20px
}
.tuwen H2 A {
	TEXT-ALIGN: left; DISPLAY: block; MARGIN-BOTTOM: 22px; FONT-SIZE: 18px
}
.tuwen P A {
	
}
.tj {
	TEXT-ALIGN: left; DISPLAY: block; FONT-SIZE: 21px
}
.ys LI {
	MARGIN-BOTTOM: 15px
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 972px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
#footer IMG {
	MARGIN: 0px 5px
}


.zise12,.zise12 a {font-family:"宋体"; font-size:12px; color:#571459; line-height:20px; text-decoration:none;}
.zise12 a:hover {font-family:"宋体"; font-size:12px; color:#571459; line-height:20px; text-decoration:none;}

.qzise12,.qzise12 a {font-family:"宋体"; font-size:12px; color:#571459; line-height:22px; text-decoration:none;}
.qzise12 a:hover {font-family:"宋体"; font-size:12px; color:#571459; line-height:22px; text-decoration:none;}

.hei16,.hei16 a {font-family:"黑体"; font-size:16px; color:#571459; line-height:30px; text-decoration:none;}
.hei16 a:hover {font-family:"黑体"; font-size:16px; color:#571459; line-height:30px; text-decoration:underline;}


.hei36,.hei36 a {font-family:"黑体"; font-size:36px; color:#571459; text-decoration:none;}
.hei36 a:hover {font-family:"黑体"; font-size:36px; color:#571459; text-decoration:none;}

.hei24,.hei24 a {font-family:"黑体"; font-size:24px; color:#571459; text-decoration:none;}
.hei24 a:hover {font-family:"黑体"; font-size:24px; color:#571459; text-decoration:none;}

.song14bai,.song14bai a {font-family:"宋体"; font-size:14px; color:#FFF; text-decoration:none;}
.song14bai a:hover {font-family:"宋体"; font-size:14px; color:#fff21f; text-decoration:none;}

.hei18,.hei18 a {font-family:"黑体"; font-size:20px; color:#000; text-decoration:none;}
.hei18 a:hover {font-family:"黑体"; font-size:20px; color:#000; text-decoration:none;}

.hei144,.hei144 a {font-family:"宋体"; font-size:14px; color:#000; text-decoration:none;}
.hei144 a:hover {font-family:"宋体"; font-size:14px; color:#000; text-decoration:none;}

.shenhui1218,.shenhui1218 a {font-family:"宋体"; font-size:12px; line-height:18px; color:#666; text-decoration:none;}
.shenhui1218 a:hover {font-family:"宋体"; font-size:12px; line-height:18px; color:#666; text-decoration:none;}

.shenhui1224,.shenhui1224 a {font-family:"宋体"; font-size:12px; line-height:24px; color:#333; text-decoration:none;}
.shenhui1224 a:hover {font-family:"宋体"; font-size:12px; line-height:24px; color:#09F; text-decoration:underline;}

.song14,.song14 a {font-family:"宋体"; font-size:14px; color:#333; line-height:24px; text-decoration:none;}
.song14 a:hover {font-family:"宋体"; font-size:14px; color:#333; line-height:24px; text-decoration:underline;}

.song14c,.song14c a {font-family:"宋体"; font-size:14px; color:#333; line-height:28px; text-decoration:none;}
.song14c a:hover {font-family:"宋体"; font-size:14px; color:#333; line-height:28px; text-decoration:underline;}